stk.v.10.0
WrittenBy    STK_v10.1.3

BEGIN Planet

Name        Neptune

BEGIN PathDescription

		CentralBody                    Neptune
		UseCbEphemeris                 No

BEGIN               EphemerisData

	EphemerisSource             Analytic

	JplIndex                    7

	JplSpiceId                  899

	ApplyTDTtoTDBCorrectionForDE     Yes

      OrbitEpoch                  2451545.0000000
      OrbitMeanDist               4498252889715.8
      OrbitEcc                    0.0085858700000000
      OrbitInc                    22.298813501168
      OrbitRAAN                   3.4816904143140
      OrbitPerLong                45.244720981754
      OrbitMeanLong               305.15340098175
      OrbitMeanDistDot            -5127.7357789240
      OrbitEccDot                 6.8829568788501e-010
      OrbitIncDot                 4.5025119237892e-008
      OrbitRAANDot                1.1933645209036e-009
      OrbitPerLongDot             -6.4213717181858e-006
      OrbitMeanLongDot            0.0059810578282210

END     EphemerisData

END PathDescription

	BEGIN PhysicalData

		GM                   6.835107000000e+015
		Radius               2.476400000000e+007
		Magnitude            0.000000000000e+000
		ReferenceDistance    0.000000000000e+000

	END PhysicalData

	BEGIN AutoRename

		AutoRename           Yes

	END AutoRename

BEGIN Extensions
    
    BEGIN Graphics

			BEGIN Attributes

				MarkerColor             #0000ff
				LabelColor              #0000ff
				LineColor               #0000ff
				LineStyle               0
				LineWidth               1.0
				MarkerStyle             2
				FontStyle               0

			END Attributes

			BEGIN Graphics

				Show                     On
				Inherit                  Off
				ShowLabel                On
				ShowPlanetPoint          On
				ShowSubPlanetPoint       Off
				ShowSubPlanetLabel       Off
				ShowOrbit                On
				NumOrbitPoints           360
				OrbitTime                7.828982805625e+009
				OrbitDisplay             OneOrbit
				TransformTrajectory      On

			END Graphics
    END Graphics
    
    BEGIN ExternData
    END ExternData
    
    BEGIN ADFFileData
    END ADFFileData
    
    BEGIN AccessConstraints
		LineOfSight   IncludeIntervals 
    END AccessConstraints
    
    BEGIN Desc
    END Desc
    
    BEGIN Crdn
    END Crdn
    
    BEGIN VO
    END VO

END Extensions

END Planet

